if not exists (select 1 FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='cnt_configContrato'  and column_name = 'frecuencia' )
begin  
	alter table [cnt_configContrato] add [frecuencia] int NULL DEFAULT 0
end
go

if not exists (select 1 FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='cnt_configContrato'  and column_name = 'cadaN' )
begin  
	alter table [cnt_configContrato] add [cadaN] float NULL DEFAULT 0
end
go

if not exists (select 1 FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='cnt_configContrato'  and column_name = 'dia' )
begin  
	alter table [cnt_configContrato] add [dia] int NULL DEFAULT 0
end
go

if not exists (select 1 FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='cnt_configContrato'  and column_name = 'estrategia' )
begin  
	alter table [cnt_configContrato] add [estrategia] int NULL DEFAULT 0
end
go

if not exists (select 1 FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='cnt_configContrato'  and column_name = 'porTrabajo' )
begin  
	alter table [cnt_configContrato] add [porTrabajo] bit NULL DEFAULT 0
end
go

if not exists (select 1 FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='cnt_configContrato'  and column_name = 'incluirMenores' )
begin  
	alter table [cnt_configContrato] add [incluirMenores] bit NULL DEFAULT 0
end
go

if not exists (select 1 FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='cnt_configContrato'  and column_name = 'aproximarA' )
begin  
	alter table [cnt_configContrato] add [aproximarA] int NULL DEFAULT 0
end
go

if not exists (select 1 FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='cnt_configContrato'  and column_name = 'fecha_ff' )
begin  
	alter table [cnt_configContrato] add [fecha_ff] smalldatetime NULL DEFAULT getdate()
end
go

if not exists (select 1 FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='cnt_configContrato'  and column_name = 'diaHabil' )
begin  
	alter table [cnt_configContrato] add [diaHabil] int NULL DEFAULT 0
end
go

